mongodb-instance 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212488 漏洞类型
发布时间 2018-05-31 更新时间 2018-06-11
CVE编号 CVE-2016-10572 CNNVD-ID CNNVD-201805-1172
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1172
|漏洞详情
mongodb-instance是一个用于安装部署MongoDB数据库的软件包。 mongodb-instance 0.0.3之前版本中存在安全漏洞,该漏洞源于程序通过HTTP协议下载二进制资源。远程攻击者可通过用攻击者控制的二进制文件替换被请求的二进制文件利用该漏洞执行代码。
|参考资料

来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/235